/******************** TYPOGRAPHY ********************/
/* line 5, framework_mobile.scss */
h1 {
  font-size: 24px;
}

/* line 9, framework_mobile.scss */
h2 {
  font-size: 24px;
}

/* line 13, framework_mobile.scss */
h3 {
  font-size: 18px;
}

/* line 17, framework_mobile.scss */
.intro-grey {
  font-size: 18px;
}

/******************** HEADER ********************/
/* line 24, framework_mobile.scss */
#header ul {
  padding: 0;
}
/* line 25, framework_mobile.scss */
#header li {
  width: 100%;
}
/* line 32, framework_mobile.scss */
#header li.menu-project a, #header li.menu-dashboard a, #header li.menu-competition a, #header li.menu-inspired a, #header li.menu-parents-teachers a {
  border-left: none !important;
}
/* line 37, framework_mobile.scss */
#header a {
  height: auto;
  border-top: 1px solid #ffffff;
}
/* line 41, framework_mobile.scss */
#header span {
  padding: 20px 20px 22px 20px;
  position: static;
}
/* line 46, framework_mobile.scss */
#header .menu-logo {
  position: static;
  width: 100%;
}
/* line 49, framework_mobile.scss */
#header .menu-logo a {
  padding: 20px 20px 22px 20px;
}

/******************** CONTENT ********************/
/* line 55, framework_mobile.scss */
#content-aside {
  border-left: none;
  position: static;
  width: 100%;
}
/* line 59, framework_mobile.scss */
#content-aside .aside-toggle {
  display: none !important;
}

/* line 64, framework_mobile.scss */
#content-article {
  padding: 0 !important;
}

/******************** EVENTS SCHEDULE ********************/
/* line 70, framework_mobile.scss */
#schedule-events {
  padding-top: 30px;
}
/* line 72, framework_mobile.scss */
#schedule-events .schedule-title {
  top: 10px;
}
/* line 74, framework_mobile.scss */
#schedule-events .schedule-title h2 {
  display: none;
}
/* line 78, framework_mobile.scss */
#schedule-events .schedule-scroll-info {
  padding: 15px 55px 15px 55px;
}

/******************** FOOTER ********************/
/* line 85, framework_mobile.scss */
footer {
  padding-left: 20px;
  padding-right: 20px;
}
/* line 88, framework_mobile.scss */
footer .footer-left {
  padding-bottom: 15px;
  width: 100%;
}
/* line 92, framework_mobile.scss */
footer .footer-right {
  width: 100%;
}
/* line 94, framework_mobile.scss */
footer .footer-right li, footer .footer-right p {
  text-align: left;
}
/* line 95, framework_mobile.scss */
footer .footer-right select {
  float: left;
}
/* line 99, framework_mobile.scss */
footer#links {
  height: auto;
}
/* line 104, framework_mobile.scss */
footer#links .row .footer-right ul.links-logos li {
  float: left !important;
  padding-left: 0;
  padding-right: 10px;
}
/* line 113, framework_mobile.scss */
footer#languages {
  height: auto;
  padding-bottom: 15px;
}
/* line 119, framework_mobile.scss */
footer#languages .footer-right .locales {
  float: left;
}
